04. November 2011

CiviCRM Events Module for Joomla! (1.5, 1.6, 1.7)

Have you ever used CiviCRM to manage your Customers and Events. If you do then you will need a module to display all your upcoming events in CiviCRM to Front-End. Now you can with our reinvented CiviCRM Events Module. It is compatible with Joomla! 1.5, 1.6 and 1.7. And It is free.

All you need to do is download and install. and config with all the options you want and then we can get it go now.

Requirement:

- Need to install CiviCRM in order to get this to work.

Civicrm Events Params

Latest version:
mod_civicrm_events_v1.0.1.zip (04.11.2011)

ZipDownload

 
 
 
Feel free to leave a comment




Schreibe einen Kommentar

Bitte achte darauf, alle Felder mit einem Stern (*) auszufüllen. HTML-Code ist nicht erlaubt.

team work2